Uploaded image for project: 'RAML Module Builder'
  1. RAML Module Builder
  2. RMB-779

Upgrading from RMB 31 to RMB 32 fails with rmb job table

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed (View Workflow)
    • Priority: TBD
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 32.0.0
    • Labels:
      None
    • Template:
    • Sprint:
      CP: sprint 104
    • Story Points:
      1
    • Development Team:
      Core: Platform

      Description

      Hongwei Ji:

      I tried to upgrade mod-config from 5.5.0 to master branch version (with RMB32), and got an error POST request for mod-configuration-5.5.1 /_/tenant failed with 400:

      { "message": "relation \"supertenant_mod_configuration.rmb_job\" does not exist", "severity": "ERROR", "code": "42P01", "position": "13", "file": "parse_relation.c", "line": "1159", "routine": "parserOpenTable" }

      BTW, I just happen to use supertenant as my testing tenant, so do not be confused by it. The Okapi I used is v4.5.2 (edited)

        TestRail: Results

          Attachments

            Issue Links

              Activity

                People

                Assignee:
                adam Adam Dickmeiss
                Reporter:
                adam Adam Dickmeiss
                Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved:

                    TestRail: Runs

                      TestRail: Cases